using System;
using NinjaTrader.Gui.Tools;

internal sealed class Delegate247 : MulticastDelegate
{
	public extern void Invoke(object object_0, NTGridProperties ntgridProperties_0);

	public static void smethod_0(object object_0, NTGridProperties ntgridProperties_0, Delegate247 delegate247_0)
	{
		delegate247_0(object_0, ntgridProperties_0);
	}

	public extern Delegate247(object object_0, IntPtr intptr_0);

	static Delegate247()
	{
		Class10.smethod_13(typeof(Delegate247).TypeHandle);
	}

	internal static Delegate247 dsOviceyp5;
}
